# SymbolsHelper-Confirmed: 1.4.1 amd64
libKF5TextAutoCorrectionWidgets.so.1 libkf5textautocorrectionwidgets1 #MINVER#
* Build-Depends-Package: libkf5textaddons-dev
 _ZN25TextAutoCorrectionWidgets20AutoCorrectionWidget10loadConfigEv@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets20AutoCorrectionWidget11qt_metacallEN11QMetaObject4CallEiPPv@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets20AutoCorrectionWidget11qt_metacastEPKc@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets20AutoCorrectionWidget11writeConfigEv@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets20AutoCorrectionWidget14resetToDefaultEv@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets20AutoCorrectionWidget16staticMetaObjectE@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets20AutoCorrectionWidget17setAutoCorrectionEPN22TextAutoCorrectionCore14AutoCorrectionE@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets20AutoCorrectionWidget17setHasHtmlSupportEb@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets20AutoCorrectionWidget7changedEv@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets20AutoCorrectionWidgetC1EP7QWidget@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets20AutoCorrectionWidgetC2EP7QWidget@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets20AutoCorrectionWidgetD0Ev@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets20AutoCorrectionWidgetD1Ev@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets20AutoCorrectionWidgetD2Ev@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets22AutoCorrectionLanguage11setLanguageERK7QString@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets22AutoCorrectionLanguageC1EP7QWidget@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets22AutoCorrectionLanguageC2EP7QWidget@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets22AutoCorrectionLanguageD0Ev@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets22AutoCorrectionLanguageD1Ev@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets22AutoCorrectionLanguageD2Ev@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets22AutoCorrectionLineEdit11qt_metacallEN11QMetaObject4CallEiPPv@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets22AutoCorrectionLineEdit11qt_metacastEPKc@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets22AutoCorrectionLineEdit13keyPressEventEP9QKeyEvent@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets22AutoCorrectionLineEdit16staticMetaObjectE@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets22AutoCorrectionLineEdit17setAutocorrectionEPN22TextAutoCorrectionCore14AutoCorrectionE@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets22AutoCorrectionLineEdit25setAutocorrectionLanguageERK7QString@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets22AutoCorrectionLineEditC1EP7QWidget@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets22AutoCorrectionLineEditC2EP7QWidget@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets22AutoCorrectionLineEditD0Ev@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets22AutoCorrectionLineEditD1Ev@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets22AutoCorrectionLineEditD2Ev@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets22AutoCorrectionTextEdit11qt_metacallEN11QMetaObject4CallEiPPv@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets22AutoCorrectionTextEdit11qt_metacastEPKc@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets22AutoCorrectionTextEdit13keyPressEventEP9QKeyEvent@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets22AutoCorrectionTextEdit16staticMetaObjectE@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets22AutoCorrectionTextEdit17setAutocorrectionEPN22TextAutoCorrectionCore14AutoCorrectionE@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets22AutoCorrectionTextEdit25setAutocorrectionLanguageERK7QString@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets22AutoCorrectionTextEditC1EP7QWidget@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets22AutoCorrectionTextEditC2EP7QWidget@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets22AutoCorrectionTextEditD0Ev@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets22AutoCorrectionTextEditD1Ev@Base 1.4.1
 _ZN25TextAutoCorrectionWidgets22AutoCorrectionTextEditD2Ev@Base 1.4.1
 _ZNK25TextAutoCorrectionWidgets20AutoCorrectionWidget10metaObjectEv@Base 1.4.1
 _ZNK25TextAutoCorrectionWidgets22AutoCorrectionLanguage8languageEv@Base 1.4.1
 _ZNK25TextAutoCorrectionWidgets22AutoCorrectionLineEdit10metaObjectEv@Base 1.4.1
 _ZNK25TextAutoCorrectionWidgets22AutoCorrectionLineEdit14autocorrectionEv@Base 1.4.1
 _ZNK25TextAutoCorrectionWidgets22AutoCorrectionTextEdit10metaObjectEv@Base 1.4.1
 _ZNK25TextAutoCorrectionWidgets22AutoCorrectionTextEdit14autocorrectionEv@Base 1.4.1
 _ZTIN25TextAutoCorrectionWidgets20AutoCorrectionWidgetE@Base 1.4.1
 _ZTIN25TextAutoCorrectionWidgets22AutoCorrectionLanguageE@Base 1.4.1
 _ZTIN25TextAutoCorrectionWidgets22AutoCorrectionLineEditE@Base 1.4.1
 _ZTIN25TextAutoCorrectionWidgets22AutoCorrectionTextEditE@Base 1.4.1
 _ZTSN25TextAutoCorrectionWidgets20AutoCorrectionWidgetE@Base 1.4.1
 _ZTSN25TextAutoCorrectionWidgets22AutoCorrectionLanguageE@Base 1.4.1
 _ZTSN25TextAutoCorrectionWidgets22AutoCorrectionLineEditE@Base 1.4.1
 _ZTSN25TextAutoCorrectionWidgets22AutoCorrectionTextEditE@Base 1.4.1
 _ZTVN25TextAutoCorrectionWidgets20AutoCorrectionWidgetE@Base 1.4.1
 _ZTVN25TextAutoCorrectionWidgets22AutoCorrectionLanguageE@Base 1.4.1
 _ZTVN25TextAutoCorrectionWidgets22AutoCorrectionLineEditE@Base 1.4.1
 _ZTVN25TextAutoCorrectionWidgets22AutoCorrectionTextEditE@Base 1.4.1
 (c++)"non-virtual thunk to TextAutoCorrectionWidgets::AutoCorrectionLanguage::~AutoCorrectionLanguage()@Base" 1.4.1
 (c++)"non-virtual thunk to TextAutoCorrectionWidgets::AutoCorrectionLineEdit::~AutoCorrectionLineEdit()@Base" 1.4.1
 (c++)"non-virtual thunk to TextAutoCorrectionWidgets::AutoCorrectionTextEdit::~AutoCorrectionTextEdit()@Base" 1.4.1
 (c++)"non-virtual thunk to TextAutoCorrectionWidgets::AutoCorrectionWidget::~AutoCorrectionWidget()@Base" 1.4.1
